<template lang="html">
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
  <circle cx="8" cy="8" r="7" fill="currentColor" stroke="#141233" stroke-width="2"/>
  <path d="M6 6L10 10" stroke="#141233" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
  <path d="M10 6L6 10" stroke="#141233" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
  </svg>
</template>
